commit:     80e77709f57eea217fc9ca79c9ef648c843f8259
Author:     William Hubbs <williamh <AT> gentoo <DOT> org>
AuthorDate: Tue May 29 00:51:47 2018 +0000
Commit:     William Hubbs <williamh <AT> gentoo <DOT> org>
CommitDate: Tue May 29 00:53:02 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=80e77709

sys-apps/baselayout: sync live ebuild

Package-Manager: Portage-2.3.24, Repoman-2.3.6

 sys-apps/baselayout/baselayout-9999.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/sys-apps/baselayout/baselayout-9999.ebuild 
b/sys-apps/baselayout/baselayout-9999.ebuild
index 866701708dc..c32ab3e4495 100644
--- a/sys-apps/baselayout/baselayout-9999.ebuild
+++ b/sys-apps/baselayout/baselayout-9999.ebuild
@@ -254,7 +254,7 @@ pkg_postinst() {
                        ewarn "env-update && . /etc/profile"
                fi
 
-               if ! version_is_at_least 2.5 ${x}; then
+               if ! version_is_at_least 2.6 ${x}; then
                        ewarn "Please run env-update then log out and back in 
to"
                        ewarn "update your path."
                fi

Reply via email to